:root {
  --outer-margin: 40px;
}

.body {
  background-color: #E7E7E7;
}

.root {
  width: 100%;
  height: 100%;
  background: #E7E7E7;
  font-family: Lato;
  font-style: normal;
  display: flex;
  justify-content: center;
  align-items: center;
  font-weight: 600;
}

div {
  color: #2D355B;
}

.header {
  height: 30px;
  font-family: Lato;
  font-style: normal;
  font-weight: bold;
  font-size: 24px;
  line-height: 29px;
  text-align: center;
  margin-top: 24px;
  margin-bottom: 26px;
  color: #2D355B;
}

.logHeader {
  background-image: url(../../images/logos/Logo_and_wordmark.png);
  width: 500px;
  height: 80px;
}

#formContainer {
  box-shadow: 3px 3px 15px #383d41;
}

.formRoot {
  width: 500px;
  background: #FFFFFF;
  border: 1px solid #A7A7A7;
  box-sizing: border-box;
}

.formLabel {
  margin-bottom: 5px;
  margin-left: 18px;
  height: 25px;
  font-family: Lato;
  font-style: normal;
  font-weight: 600;
  font-size: 14px;
  line-height: 17px;
  display: flex;
  align-items: center;
  color: #2D355B;
}

.formP {
  margin-bottom: 5px;
  margin-left: var(--outer-margin);
  margin-right: var(--outer-margin);
  margin-top: 22px;
  font-family: Lato;
  font-style: normal;
  font-weight: 600;
  font-size: 14px;
  line-height: 17px;
  color: #2D355B;
}


.input {
  border: 1px solid #E7E7E7;
  box-sizing: border-box;
  width: 100%;
  height: 40px;
  border-radius: 0px;
  font-family: Lato;
  font-style: normal;
  font-weight: 400;
  padding: 0 8px 0 8px;
  color: #242940;
}

[type=radio] {
  width: 20px;
  height: 20px;
  margin-top: -1px;
}

[type=radio]:checked {
  color: var(--main-button-color);
}

.iti {
  width: 100%;
}

.field-validation-error {
  display: block;
  margin-top: 8px;
}

.formInput {
  line-height: 17px;
  margin-bottom: 19px;
  font-weight: 400;
  font-family: Lato;
  margin-left: var(--outer-margin);
  margin-right: var(--outer-margin);
}

.formInput input {
  padding: 16px 16px 16px 16px;
  position: relative;
  vertical-align: middle;
}

.formInput input::placeholder {
  font-style: italic;
}

label {
  margin-left: 22px;
}

.radio label {
  margin-left: 20px;
}

.sighnUpRoot {
  width: 100%;
  display: flex;
  margin-left: 26px;
}

.buttonRoot {
  height: 32px;
  background: #E3CE00;
  border-radius: 0px;
  height: 48px;
  margin-left: var(--outer-margin);
  margin-right: var(--outer-margin);
  margin-bottom: 40px;
}

.button {
  height: 32px;
  background: #E3CE00;
  border-radius: 0px;
  width: 100%;
  height: 48px;
  font-family: Roboto;
  font-style: normal;
  font-weight: 500;
  font-size: 14px;
  line-height: 24px;
  border: none;
  align-items: center;
  text-align: center;
  letter-spacing: 0.16px;
  color: #2D355B;
}

.button:hover {
  filter: brightness(0.9);
}

.sighnUpLabelRoot {
  width: 73%;
}

.checkBox {
  background-color: #D2AA19;
  border-color: #D2AA19;
}
.radioRoot-checked {
  margin-bottom: 19px;
  margin-left: var(--outer-margin);
  margin-right: var(--outer-margin);
  height: 51px;
  border: 1px solid #3F51B5;
  box-sizing: border-box;
  font-family: Lato;
  font-style: normal;
  font-weight: 600;
  font-size: 15px;
  line-height: 18px;
  color: #242940;
}

.radioRoot {
  margin-bottom: 19px;
  margin-left: var(--outer-margin);
  margin-right: var(--outer-margin);
  height: 51px;
  border: 1px solid #F0F0F0;
  box-sizing: border-box;
  font-family: Lato;
  font-style: normal;
  font-weight: 600;
  font-size: 15px;
  line-height: 18px;
}

.radioRoot:hover, .radioRoot *:hover {
  cursor: pointer;
}

.radioRoot-checked:hover, .radioRoot-checked *:hover {
  cursor: pointer;
}

.radio {
  margin-left: 15px;
  margin-top: 16px;
}

.radio-label {
  position: absolute;
  margin-top: 1px;
}

.container {
  background-color: #E7E7E7;
  display: flex;
  justify-content: center;
  position: absolute;
  top: 10%;
}

.centerDiv {
  display: flex;
  justify-content: center;
}

.keycode {
  display: grid;
  justify-content: center;
}

.qrCode {
  width: 160px;
  height: 160px;
}

.codeInput::placeholder {
  font-style: italic;
}

.codeInput {
  font-size: 24px;
  font-family: Lato;
  font-weight: 400;
  line-height: 29px;
  border: 1px solid #3F51B5;
  padding: 16px 16px 16px 16px;
}

.centerText {
  text-align: center;
}

.inputControl {
  border: 1px solid #E7E7E7;
  box-sizing: border-box;
}

.noborder {
  border: none;
  outline: none;
}

.resendButton {
  color: #606060;
  background-color: #F0F0F0;
  font-family: Lato;
  font-style: normal;
  font-weight: normal;
  font-size: 14px;
  height: 100%;
}

.rememberDeviceLabel {
  font-family: Roboto;
  font-style: normal;
  font-weight: 500;
  font-size: 12px;
  line-height: 24px;
  margin-left: 18px;
}

.rememberDeviceHelp {
  font-family: Roboto;
  font-style: normal;
  font-weight: normal;
  font-size: 12px;
  line-height: 24px;
  margin-left: 4px;
  cursor: help;
}

.hide {
  display: none;
}

.rememberDeviceHelp:hover + .hide {
  display: block;
}

#whatisthis-popup {
  font-family: Lato;
  font-size: 12px;
  font-style: normal;
  font-weight: 400;
  line-height: 14px;
  letter-spacing: 0em;
  position: absolute;
  margin-left: 160px;
  margin-top: -10px;
  z-index: 9999;
  top: 0px;
  width: 300px;
  height: 92px;
  padding: 10px 20px 10px 20px;
  background-color: white;
  box-shadow: rgb(0 0 0 / 20%) 0px 3px 3px -2px, rgb(0 0 0 / 14%) 0px 3px 4px 0px, rgb(0 0 0 / 12%) 0px 1px 8px 0px;
}

.resendRoot {
  float: left;
  padding: 5px;
  background: #F0F0F0;
}

.resendTimer {
  font-family: Lato;
  font-style: normal;
  font-weight: normal;
  font-size: 12px;
  line-height: 14px;
  text-align: center;
  color: #3F51B5;
}

.codeInputRoot {
  display: flex;
  border: 1px solid #3F51B5;
}

.forgotPassword {
  line-height: 17px;
  margin-bottom: 19px;
  font-weight: 400;
  font-size: 14px;
  font-family: Lato;
  margin-left: var(--outer-margin);
  margin-right: var(--outer-margin);
}

.privacypolicy {
  display: flex;
  width: 91%;
  justify-content: flex-end;
  margin-bottom: 24px;
  font-weight: 400;
  font-size: 12px;
}

#helpkit-contact-wrapper {
  position: absolute;
  right: 40px;
  bottom: 40px;
}

#helpkit-contact:hover {
  cursor: pointer;
  background-color: #002F50;
}

#helpkit-contact {
  position: relative;
  width: 136px;
  height: 48px;
  filter: drop-shadow(0px 6px 10px rgba(0, 0, 0, 0.14)) drop-shadow(0px 1px 18px rgba(0, 0, 0, 0.12)) drop-shadow(0px 3px 5px rgba(0, 0, 0, 0.2));
  background-color: #003A5D;
  border-radius: 87px;
}

#helpkit-contact-inner {
  position: absolute;
  display: flex;
  align-items: center;
  text-align: center;
  letter-spacing: 0.3px;
  height: 24px;
  left: 18px;
  top: 10px;
}

#helpkit-contact-icon {
  height: 20px;
  width: 20px;
}

#helpkit-contact-text {
  color: white;
  margin-top: 6px;
  margin-left: 10px;
  font-family: Lato;
  font-style: normal;
  font-weight: 500;
  font-size: 14px;
  line-height: 24px;
}

.password-requirements {
  line-height: 17px;
  margin-bottom: 19px;
  font-weight: 700;
  font-family: Lato;
  margin-left: var(--outer-margin);
  margin-right: var(--outer-margin);
}

#nist-info {
  cursor: pointer;
}

.password-requirement-container {
  position: relative;
}

.password-minimum-characters {
  position: absolute;
  right: 0px;
  color: #A7A7A7;
  font-size: 14px;
}

.progress {
  background-color: lightgray;
  color: white !important;
}

.model-email {
  background-color: lightyellow;
}

.join-button-disabled {
  background: #E3CE00 !important;
  opacity: 0.3;
  cursor: initial !important;
}

.join-button-disabled button {
  background: #E3CE00 !important;
  cursor: initial !important;
  pointer-events: none;
}

.join-button-disabled button:hover {
  filter: brightness(1);
  cursor: initial !important;
}

#TC {
  accent-color: #D2AA19;
  width: 18px;
  height: 18px;
}
